
local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Bars", "frFR")
if not L then return end
-- L["ANIMATE_SPEED"] = "Animation speed"
-- L["ANIMATE_SPEED_DESC"] = "Adjust the speed of the transition animations"
-- L["ANIMATE_TRANSITIONS"] = "Enable"
-- L["ANIMATE_TRANSITIONS_DESC"] = "Toggle the use of animating transitions"
-- L["ANIMATION"] = "Animation"
-- L["ANIMATION_SETTINGS"] = "Animation settings"
-- L["BAR_DURATION"] = "Time settings"
-- L["BAR_DURATION_DESC"] = "These settings will control for how long the timers stay at each anchor, for example setting |cffffff66Short anchor|r to 15s will make all timers end up at the |cffffff66Short anchor|r when they have 15s or less left. All timers that have more time left then the time set for the |cffffff66Normal anchor|r will end up on the |cffffff66Long anchor|r."
--[==[ L["DESC"] = [=[This plugin provides timer bars. They can show timers for boss abillities including cooldowns, cast bars, enrage timer and more. They will also show timers for important events that happen during an encounter.

|cffffff66Shift + Right Click:|r Cancel and hide them.
|cffffff66Shift + Left Click:|r Announce to your party/raid]=] ]==]
-- L["FADE_OUT_TIME"] = "Fade out time"
-- L["FADE_OUT_TIME_DESC"] = "Control the time it takes for each message to fade out."
L["FLASH"] = "Flash"
L["FLASH_COLOR"] = "Couleur du flash"
L["FLASH_SPEED"] = "Vitesse du flash"
L["FLASH_TIME"] = "Durée du flash"
L["NAME"] = "Timers"
L["NORMAL"] = "Normal"
L["RANGE_CHECK_OPTION"] = "Distance pour %s (%dy)" -- Needs review
L["SHORT"] = "Court"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Direction", "frFR")
if not L then return end
L["COLOR_FAR"] = "Couleur quand éloigné"
L["COLOR_NEAR"] = "Couleur quand proche"
-- L["DESC"] = "Arrow will guide you to or from a unit or even a set position. To open a custom arrow type |cffffff66/dir [name]|r  Where name is the name of one player in your current party or raid"
L["EXPAND_DIR"] = "Étendre la direction" -- Needs review
L["NAME"] = "Direction"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Flash", "frFR")
if not L then return end
-- L["DESC"] = "This plugin will provide a screen flash for important warnings that deserves extra attention"
L["MAX_ALPHA"] = "Transparence max"
L["NAME"] = "Flash de l'écran"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-HealthBars", "frFR")
if not L then return end
--[==[ L["DESC"] = [=[This plugins provides not only display for health of NPCs, but can also show stacks of certain buffs, mana situation for selected unit and more.

|cffffff66Shift + Right Click:|r Cancel and hide them.]=] ]==]
-- L["NAME"] = "Health Bars"
L["USE_MODEL"] = "Utiliser le modèle 3D"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Messages", "frFR")
if not L then return end
L["CHAT_OUTPUT"] = "Sortie vers le chat"
L["DESC"] = "CCe module vous affichera des messages sur les évenements importants de la rencontre"
L["FADE_OUT_TIME"] = "Temps de disparition"
L["NAME"] = "Messages"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Range", "frFR")
if not L then return end
--[==[ L["DESC"] = [=[This plugin provides a window that will show people who are in range to you. The range depends on the reason the window is shown.

Can be toggle with the slash command |cffffff66/range|r]=] ]==]
-- L["NAME"] = "Range Check"
L["RANGE"] = "Distance (%dy)"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Warnings", "frFR")
if not L then return end
L["DESC"] = "Le cadre d'alertes montre les messages les plus importants en grand au milieu de votre écran et joue un son"
L["FLASH"] = "Flash de l'écran"
L["NAME"] = "Alertes"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Stats", "frFR")
if not L then return end
L["ANNOUNCE"] = "Annonce"
L["ANNOUNCE_DESC"] = "Renvoie les annonces dans votre fenêtre de chat"
L["BOSS_FIRST_KILL"] = "Première victoire!, Félicitations!"
L["BOSS_NEW_BEST"] = "Nouveau record! Le précédent était %s"
L["BOSS_NOT_BEST"] = "Votre meilleur temps jusqu'ici est %s."
L["NAME"] = "Statistiques"
L["RESET_CHARACTER"] = "Réinitialiser le personnage"
L["STATS_DESC"] = [=[Les statistiques enregistrent et archivent le nombre de fois ou vous avez tué un boss ou qu'il a décimé votre raid.
Avec le |cffffff66RàZ Personnage|r bouton vous pouvez remettre à zéro toutes les données enregistrées pour un personnage donné. Vous pouvez aussi réinitialiser les données par boss en cliquant sur le bouton le plus à droite de chaque ligne.
Les statistiques seront affichées selon le format |cffffff66(Héroïque)/(Normal)|r]=]



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-Filter", "frFR")
if not L then return end
L["AUTO_WHISPER"] = "Réponse automatique aux chuchotement pendant le combat"
L["DESC"] = "Ici vous pouvez sélectionner ce que vous souhaitez filtrer. Comme les alertes des autres boss mods, envoyer des réponses automatiques aux gens qui vous chuchotent pendant que vous combattez un boss, ect."
L["FILTER_AUTO_REPLY"] = "Filtre automatiquement les réponses dans le chat"
L["FILTER_EMOTES_CHAT"] = "Filtrer les emotes de boss (chat)"
L["FILTER_EMOTES_FRAME"] = "Filtrer les emotes de boss (cadre d'emotest)"
L["FILTER_KNOW_BOSS_MODS"] = "Filtrer les boss mods connus"
L["NAME"] = "Filtres"
L["RW_CHAT_PREFIX"] = "<RW>"
L["RW_CHAT_RESPONSE"] = "En cours de combat contre %s (%0.1f%%) (%s), (%d/%d  en vie)"



local L = LibStub("AceLocale-3.0"):NewLocale("RW2-Plugin-GlobalSettings", "frFR")
if not L then return end
L["BAR_COLOR"] = "Couleur des barres"
L["BAR_TEXTURE"] = "Texture des barres"
L["BORDER_COLOR"] = "Couleur de la bordure"
L["BORDER_SIZE"] = "Taille de la bordure"
L["BORDER_TEXTURE"] = "Texture de la bordure"
L["DESC"] = "Les modification des préférences générales permettent de changer l'aspect des différents éléments. Par exemple changer le paramètre police modifiera la police utilisée par tous les modules d'alertes. Gardez cependant à l'esprit que certaines modifications n'auront pas d'effet sur certaines parties, comme la couleur de police qui ne changera pas la couleur de certaines alarmes qui ont leur propre paramètre pour ça."
L["NAME"] = "Paramètres globaux par défaut"

